@media (max-width:900px){
  .ybgifllzni0 .u5noryp{align-items:flex-start;flex-direction:column;padding:14px 0}
  .a59fu5aiesi8{justify-content:flex-start}
  .lf7im5lbqiq873,.zseshok47,.mmvg8eyj4xnymq,.b8hmwk6h,.bbuqq1a9deu8ra{grid-template-columns:1fr!important}
  .zkygtct5{display:block!important;transform:none!important}
  .s6rftwh9ls .mmvg8eyj4xnymq{grid-template-columns:1fr}
  .hbjkb0wv6e5ztkd h2{font-size:34px}
}
@media (max-width:560px){
  .u5noryp{width:min(100% - 24px,1180px)}
  .lf7im5lbqiq873{padding:18px}
  .i6j0neflipglqp{padding:6px 7px;font-size:13px}
  .bfcq2oysp,.zkygtct5,.sjoledtuh1knwc,.mj6j62ctv,.ozfklv5ez,.iblrvim3cxalbb{padding:16px}
}
